<%= chart :column %>
  <%=component :chart_value %>
    position: top
    
  <%=component :chart_border %>
    left_thickness:   1
    bottom_thickness: 2
    
  <%=component :chart_grid_h %>
    thickness: 5
  
  <%=component :chart_grid_v %>
    thickness: 1
